Merge document vulnerabilities fixed in 1.4.0.